## EogModule

EogModule

## Synopsis

                        EogModule;
    EogModule*          eog_module_new                      (const gchar *path);
    const gchar*        eog_module_get_path                 (EogModule *module);
    GObject*            eog_module_new_object               (EogModule *module);

## Object Hierarchy

      GObject
       +----GTypeModule
             +----EogModule

## Implemented Interfaces

EogModule implements GTypePlugin.

## Description

## Details

### EogModule

    typedef struct _EogModule EogModule;

### eog_module_new ()

    EogModule*          eog_module_new                      (const gchar *path);

`path` : |
Returns : |

### eog_module_get_path ()

    const gchar*        eog_module_get_path                 (EogModule *module);

`module` : |
Returns : |

### eog_module_new_object ()

    GObject*            eog_module_new_object               (EogModule *module);

`module` : |
Returns : |